{
  "userProfileAboutMe":"A propos de moi",
  "userProfileEvents":"Evenements",
  "userProfilePictures":"Photos",
  "userProfieReviews": "Avis",
  "userProfileOnline" : "En Ligne",
  "userProfileOffline": "Deconnecte",
  "userProfileIdle": "Au Repos",
  "userProfileLastSeen": "Vu la derniere fois",
  "userProfileDV": "Salle Veteran",
  "userProfileMS" : "Membre Depuis",
  "userProfileFriends": "Amis",
  "userProfileMessage": "Contacter"
}